漏洞信息详情

W-Agora search.php3跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-201110-050
  • 危害等级: 中危
  • CVE编号: CVE-2010-4868
  • 漏洞类型: 跨站脚本
  • 发布时间: 2011-10-09
  • 威胁类型: 远程
  • 更新时间: 2011-10-09
  • 厂        商: w-agora
  • 漏洞来源:

漏洞简介

W-Agora是一套免费且开源的PHP论坛程序。

W-Agora 4.2.1及之前的版本中的search.php3中存在跨站脚本攻击漏洞。远程攻击者可借助bn参数注入任意web脚本或者HTML。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

http://www.tomsguide.com/us/download/w-agora,0301-2344.html

参考网址

来源: BID

名称: 44370

链接:http://www.securityfocus.com/bid/44370

来源: BUGTRAQ

名称: 20101022 Vulnerabilities in W-Agora

链接:http://www.securityfocus.com/archive/1/archive/1/514420/100/0/threaded

来源: packetstormsecurity.org

链接:http://packetstormsecurity.org/1010-exploits/wagora-lfixss.txt

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多